Subject: Re: CCL:DGEOM95

From: Ramesh Gopalaswamy <[email-masked]>
Date: Tue, 7 Mar 1995 17:35:57 -0500 (EST)

On Tue, 7 Mar 1995, Yi-Chun Tsai wrote:

> 
> 
> Hi,Netters,
> 
>  As the Jeff Blaney mentioned,
> 
> > The  new  release  of  DGEOM  (DGEOM95)  contains  an option to filter
> > conformations based on RMS deviation.  There is also a new version  of
> > COMPARE  (supplied  with DGEOM95) which uses Jarvis-Patrick clustering
> > to cluster conformers based on RMS  deviation.   You  can  use  either
> > approach to generate a unique set of conformers to an arbitrary cutoff
> > based on RMS.
> >
> >
> > Jeff Blaney
> > Chiron
> >
> 
>    Where I can get DGEOM95 the program? Thanks in advance.
> 
>    Yi-Chun Tsai
> 
> 
DGEOM 95 is available with QCPE (Quantum Chemistry Program Exchange)
at the Chemistry Dept. of Indiana University, Bloomington IN.
I do not have their address with me on hand (I'm sure you probably received
other responses with full details). QCPE info can be accessed on the Web.
Ramesh G ([email-masked]).